# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'loguse/version'

Gem::Specification.new do |spec|
  spec.name          = "loguse"
  spec.version       = Loguse::VERSION
  spec.authors       = ["Lloyd Hughes"]
  spec.email         = ["hughes.lloyd@gmail.com"]

  spec.summary       = %q{Callsback home when an app including it is running.}
  spec.homepage      = "http://www.github.com/System123/loguse"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency "unirest"
  spec.add_dependency "json"
  spec.add_dependency "celluloid"

  spec.add_development_dependency "bundler", "~> 1.12"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
